<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>admin</atom:name>
    </atom:author>
    <atom:category term="features"/>
    <atom:category term="pa_zzt_last"/>
    <atom:contributor>admin</atom:contributor>
    <atom:id>1d8daa4c-117c-11ed-96e1-0242ac120004</atom:id>
    <dc:identifier>1d8daa4c-117c-11ed-96e1-0242ac120004</dc:identifier>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=excel&amp;srs=EPSG%3A32635" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (Excel Format)"/>
    <atom:link href="https://gis.bspb.org/download/10022" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (Original Dataset Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Apa_zzt_last&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=127728.170401442270000%2C4566298.710203646000000%2C628180.019230624200000%2C4896301.839657715500000" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (JPEG Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Apa_zzt_last&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=127728.170401442270000%2C4566298.710203646000000%2C628180.019230624200000%2C4896301.839657715500000" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (PDF Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Apa_zzt_last&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=127728.170401442270000%2C4566298.710203646000000%2C628180.019230624200000%2C4896301.839657715500000" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (PNG Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A32635&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (Zipped Shapefile Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=gml2&amp;srs=EPSG%3A32635" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (GML 2.0 Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A32635" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (GML 3.1.1 Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=csv&amp;srs=EPSG%3A32635" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (CSV Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=json&amp;srs=EPSG%3A32635&amp;srsName=EPSG%3A32635" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (GeoJSON Format)"/>
    <atom:link href="https://gis.bspb.org/layers/geonode_data:geonode:pa_zzt_last" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:pa_zzt_last&amp;STYLE=pa_zzt_last&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (Legend Format)"/>
    <atom:link href="https://gis.bspb.org/uploaded/thumbs/layer-1d8daa4c-117c-11ed-96e1-0242ac120004-thumb.png?v=9be36462" type="WWW:DOWNLOAD-1.0-http--download" title="pa_zzt_last (Thumbnail Format)"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://gis.bspb.org/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://gis.bspb.org/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=1d8daa4c-117c-11ed-96e1-0242ac120004"/>
    <atom:title>pa_zzt_last</atom:title>
    <atom:updated>2022-08-01T09:27:08Z</atom:updated>
    <atom:published>2022-08-01T09:27:08Z</atom:published>
    <atom:summary>No abstract provided</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>-90.0 -180.0</gml:lowerCorner>
        <gml:upperCorner>90.0 180.0</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
